Debian Bug report logs - #690354
ITP: xlsx2csv -- Convert xslx files to csv format

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Sat, 13 Oct 2012 04:54:01 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Fixed in version xlsx2csv/0.20+20121013+gitfa44ba6-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690354; Package wnpp. (Sat, 13 Oct 2012 04:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 13 Oct 2012 04:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: submit@bugs.debian.org
Subject: ITP: xlsx2csv -- Convert xslx files to csv format
Date: Sat, 13 Oct 2012 07:51:08 +0300
Package: wnpp
Severity: wishlist

* Package name    : xlsx2csv
  Version         : 0.11
  Upstream Author : Name <somebody@example.org>
* URL             : https://github.com/dilshod/xlsx2csv
* License         : GPL-2+
  Programming Lang: Python
  Description     : Convert xslx files to csv format

The xlsx files are zip archives where spreadsheet data is stored. In
order to process a file, various bits inside the archive need to be
located. This utility uses expat SAX parser which can collect the strings
into a simple dictionary, keyed by their relative position in the XML
file. This makes it possible to process files of any size.




Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 13 Oct 2012 16:24:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 06 Jun 2013 08:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:15 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:15 GMT) Full text and rfc822 format available.

Message #14 received at 690354-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 690354-close@bugs.debian.org
Subject: Bug#690354: fixed in xlsx2csv 0.20+20121013+gitfa44ba6-1
Date: Sun, 21 Jul 2013 17:00:07 +0000
Source: xlsx2csv
Source-Version: 0.20+20121013+gitfa44ba6-1

We believe that the bug you reported is fixed in the latest version of
xlsx2csv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690354@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated xlsx2csv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Jun 2013 20:05:29 +0300
Source: xlsx2csv
Binary: xlsx2csv
Architecture: source all
Version: 0.20+20121013+gitfa44ba6-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 xlsx2csv   - convert xslx files to csv format
Closes: 690354
Changes: 
 xlsx2csv (0.20+20121013+gitfa44ba6-1) unstable; urgency=low
 .
   * Initial release (Closes: #690354).
Checksums-Sha1: 
 0fb6216265cf92281152f66d9407f6a082b3b650 2032 xlsx2csv_0.20+20121013+gitfa44ba6-1.dsc
 d8d567b13b1e31af6b95ca524a4ac8f4831a6931 151427 xlsx2csv_0.20+20121013+gitfa44ba6.orig.tar.gz
 a55b7121574ce59dcc628b281cb6f5c5bc4a3bf6 2475 xlsx2csv_0.20+20121013+gitfa44ba6-1.debian.tar.gz
 020c2c261b29d8dc7bcf0fd3e06db951729b8b60 8928 xlsx2csv_0.20+20121013+gitfa44ba6-1_all.deb
Checksums-Sha256: 
 d2a705b00934a1618bda7c1da29c8c593b2cfd6c6c005151ee252c04627a0379 2032 xlsx2csv_0.20+20121013+gitfa44ba6-1.dsc
 98b3599dae32b5fa049fcbd61ae89f1174600768d2683ef20ef6ad8ef8bb23e3 151427 xlsx2csv_0.20+20121013+gitfa44ba6.orig.tar.gz
 ffabb3402551c441e116cf69bf3d9f1b7996705a3b15d9de5ef3abc27fc4fa36 2475 xlsx2csv_0.20+20121013+gitfa44ba6-1.debian.tar.gz
 183646ef2b84f03cbbd62850388702a7e5d45c4f6fbf3c969e1ce301bac3d07d 8928 xlsx2csv_0.20+20121013+gitfa44ba6-1_all.deb
Files: 
 effbb51b535487eceea8e53188437576 2032 text optional xlsx2csv_0.20+20121013+gitfa44ba6-1.dsc
 0fcf876cce5e4cf0b21da0ee11aa09fd 151427 text optional xlsx2csv_0.20+20121013+gitfa44ba6.orig.tar.gz
 220dfdbe3e4e4161c06596edc305de3c 2475 text optional xlsx2csv_0.20+20121013+gitfa44ba6-1.debian.tar.gz
 b850956ded96348e9162ca832833105b 8928 text optional xlsx2csv_0.20+20121013+gitfa44ba6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRsBQyAAoJECHSBYmXSz6WarwP/1AQ9+cHt/1NV5G6oRRoBn8R
9jZYB+FPkPyps/iVwGvel6qXUgxdu6Tgt2axJ+2XELppS2N1cyDfg0y1EO1asNxQ
WVh7BN1mMHgURkvHZla23K70mwoAkhH/lBybCNJPW03w8fF9aWShj2+QZX7TDzf9
RM44lH8qf6tAjT/+ozoO/yY3ovBFLRb9N1bEnYLf+8WetdHuIDkDmaOsWlbTnmil
ouicwQ/eps+FKlUGTngDnVXhG0RUNPkBkfFSgnOsHdVTrpTPD8374S0gY/m3MUzJ
rfNKY/UE7r9P6I8drP/6lQf1x7iqMsYDyutvT3BdiTjz1AeqLPHK5Fjv20+65iAv
PrYa/Ul3y7q53C2weSy2vDxWqi39n+7c0XwXAqedNzP6E41i2sL8yLK07/3u/TeC
K4w7TyykndgJ/dKPIp/2AWnRLX0fCgnMG5gaZOIEzCAh72vdYtkeFs31+f/vi1Ya
Qi/CVnQx+HrAd9hay4z1ap77y++atzLbv/R6QkFwzDbznDnqxS8EtMF8UnbD9kav
PGA+JoLUCDOx9pbu9AKO/ot/MLB9zmfkrNf6joEvWYQMsGl3iZh/DQH7VbuVDCFF
yqIDPe3pEXba18Cc5IN3CvoqgmknA9DX9ZYT43alEWPhlXBcNFS2endsUz9pJnfJ
1946z9ZTONqqajOr/tUc
=flNV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:35:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:58:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.